Subject: Re: TerminationID in ABNF

From: Brian Rosen <[email-masked]>
Date: Thu, 30 Sep 1999 00:14:04 -0400

It was agreed that * was allowed anywhere.
Therefore, it is allowed anywhere in a [email-masked], so that
x@*.z.w would be allowed.  Termination IDs are just a string,
with no significance implied.

Brian

> -----Original Message-----
> From: Abdallah Rayhan [mailto:[email-masked]]
> Sent: Wednesday, September 29, 1999 9:51 AM
> To: [email-masked]
> Subject: Re: TerminationID in ABNF
>
>
> I dont care much if terminationid has [email-masked]. However,
> wildcards would have to
> be restricted to the pre @ string and the post @ string
> would be optional.
> Otherwise,  it would be a miss.
>
> Abdallah
>
> Chip Sharp wrote:
>
> > I noticed in the current version of ABNF, the TerminationID
> cannot be
> > encoded as per RFC 822.  For example,
> 11/4/[email-masked] is not a valid
> > TerminationID according to ABNF in Version 11.  I believe
> what is missing
> > is the "@" symbol (or a reference to the addr-spec ABNF in RFC822).
> >
> > Chip
> >
> > --------------------------------------------------
> > Chip Sharp                 Consulting Engineering
> > Cisco Systems              Telco Bio-region
> > Reality - Love it or Leave it.
> > --------------------------------------------------
>